The plugin says my license isn't valid

There are a few reasons your license may be shown as invalid:

  • You may have moved domains. Please go to Views > Settings, and then De-activate and re-activate your license. 9 out of 10 times, this fixes the issue.
  • You have entered the wrong license key (please re-enter and try again)
  • You have reached the limit on activations for your license. Sol licenses are valid for one website, Interstellar for 3, and Galactic for 100. This may be because you have activated the plugin on a development site and live site. If that's the case, please get in touch with us, and we'll fix the issue for you. You can also upgrade your license on your GravityView Account page.
  • You are still using the BETA_TESTER key from when GravityView was in Beta. This is no longer valid.
  • If you are using Version 1.1.5 or lower, make sure you have the "No-Conflict Mode" setting turned off when trying to activate the license. Versions 1.1.6 and higher don't have this issue.

If you are using Version 1.1, please re-download the plugin from your GravityView Account page. Once you have updated the plugin, you will be able to receive plugin updates.